package xyz.danielcortes;

import javax.swing.UIManager;
import javax.swing.UnsupportedLookAndFeelException;
import xyz.danielcortes.controllers.LaunchController;

public class App {

  public static void main(String[] args) {
    setupLookAndFeel();
    LaunchController launchController = new LaunchController();
    launchController.run();
  }

  private static void setupLookAndFeel(){
    try {
      //UIManager.setLookAndFeel("com.sun.java.swing.plaf.motif.MotifLookAndFeel");
      UIManager.setLookAndFeel("javax.swing.plaf.nimbus.NimbusLookAndFeel");
      //UIManager.setLookAndFeel("javax.swing.plaf.metal.MetalLookAndFeel");
    } catch (ClassNotFoundException | InstantiationException | IllegalAccessException | UnsupportedLookAndFeelException e) {
      e.printStackTrace();
    }
  }
}
